.center_column {
    width: 768px;
    margin-left: auto;
    margin-right: auto;
}
.center_wrap {
    width: 768px;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
}

.adapt_off, #site_descr{
	display: none;
	}

#my_header #navigation_container {
    //position: absolute;
    width: 100%;
    left: 0px;
    //top: 173px;
    background-color: #78A2C7;
    height: auto;
	padding: 10px 0;
}

#my_header #logo_itc #log_uri {
    position: absolute;
    background-repeat: no-repeat;
    left: 60px;
    top: 0px;
    width: 157px;
    background-image: url(images/maket.png);
    height: 79px;
    display: block;
    float: left;
	}
#my_header #logo_itc #site_name {
    font-size: 17px;
    font-weight: normal;
    margin-top: 10px;
    line-height: 20px;
    text-align: center;
    width: 300px;
    font-family: Arial, Helvetica, sans-serif;
    display: inherit;
    width: 279px;
    position: absolute;
    left: 0;
    top: 73px;
}
#access {
    background: #78A2C7;
    display: block;
    float: none;
    margin: auto;
    width: auto;
	display: none;
}
#access .menu-header, div.menu {
    font-size: 11pt;
    margin-left: 0px;
    width: auto;
}
#access .menu-header li, div.menu li {
    float: none;
	display: block;
    position: relative;
}
#my_header #navigation_container #nav_menu #nav_search {
	display: none;
    float: none;
    width: 280px;
    height: 25px;
	margin: 0 auto;
	clear: both;
}



.adapt_menu{
	position: relative;
	display: block;
	margin: 0 15px 0 15px;
	padding: 0 0 0 0;
	width: 29px;
    height: 29px;
	cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	}
.adapt_menu_a{
	display: block;
    width: 26px;
    height: 3px;
    background: #fff;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    position: absolute;
	border-radius: 2px;
    left: 2px;
    top: 0;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
	}
.adapt_menu2{
	top: 10px;
	}
.adapt_menu3{
	top: 20px;
	}


.adapt_menu_active{
	position: relative;
	}
.adapt_menu_active .adapt_menu1{
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 11px;
    background: #fff;
	}
.adapt_menu_active .adapt_menu2{
	opacity: 0;
	}
.adapt_menu_active .adapt_menu3{
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 11px;
    opacity: 1;
    background: #fff;
	}		

#access ul ul {
    box-shadow: 0px 0 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0 0 rgba(0,0,0,0.2);
    display: block;
    position: relative;
    top: 0;
    left: 0;
    float: none;
    width: auto;
    z-index: 99999;
	padding: 0 0 0 20px;
}

#access ul ul ul {
    left: 0;
    top: 0;
}


#main_start {
    height: auto;
	padding: 0 0 20px 0;
}

#main_start .center_wrap #main_next {
	display: none;
}

#main_start .center_wrap #main_offl {
    font-size: 14pt;
    margin-top: 30px;
    display: block;
    float: left;
	width: 380px;
}

#main_start .center_wrap h1 {
    text-align: center;
    display: block;
    font-size: 25pt;
    font-weight: bold;
    height: auto;
    padding-top: 20px;
    margin: 0;
    width: 100%;
    line-height: 45px;
}
#main_start .center_wrap #main_news {
    font-size: 12pt;
    width: 350px;
    padding-top: 10px;
    position: relative;
    float: right;
}
#main_start .center_wrap #main_news #news_cont {
    width: 350px
}

#main_start .center_wrap #visitors {
	display: none;
}

#obertka_cont .center_wrap .main_sect .featers #online {
    float: left;
    height: 340px;
    width: 255px;
    border-right-width: thin;
    border-right-style: dashed;
    border-right-color: #CCCCCC;
    background-color: #FFFFFF;
}
#obertka_cont .center_wrap .main_sect .featers #tel {
    float: left;
    width: 255px;
    background-color: #FFFFFF;
    height: 340px;
    border-right-width: thin;
    border-right-style: dashed;
    border-right-color: #CCCCCC;
}
#obertka_cont .center_wrap .main_sect .featers #makedoc {
    float: left;
    width: 255px;
    background-color: #FFFFFF;
    height: 340px;
}


#obertka_cont .center_wrap .main_sect .featers #feat_onl {
    left: 60px;
}
#obertka_cont .center_wrap .main_sect .featers #feat_tel {
    left: 330px;
}
#obertka_cont .center_wrap .main_sect .featers #feat_make {
    left: 580px;
}
.mainp_part {
    display: block;
    position: relative;
    margin-top: 30px;
    float: none;
    width: auto;
}
.quest_fd {
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    height: auto;
    padding: 5px 0 5px 0;
    float: none;
    width: auto;
}

#obertka_cont .center_wrap #quest_feed_1 {
    height: auto;
    overflow: visible;
    display: block;
    float: none;
}
#obertka_cont .center_wrap #quest_feed_1 .quest_fd {
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    height: auto;
    padding-top: 5px;
    float: none;
    width: auto;
}
#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_single {
    display: block;
    background-color: #FFFFFF;
    height: auto;
    position: relative;
    border-bottom-width: thin;
    border-bottom-style: dashed;
    border-bottom-color: #CCCCCC;
    padding-bottom: 10px;
    float: none;
    width: auto;
    margin-bottom: 1px;
	clear: both;
}


#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_single .quest_ttl {
    font-size: 12pt;
    color: #003399;
    font-weight: bold;
    display: block;
    float: none;
    width: auto;
    margin: 5px;
    padding-top: 5px;
	clear: both;
}


#obertka_cont .center_wrap #garant {
    margin-top: 30px;
    background-color: #FFFFFF;
    height: auto;
    font-family: Arial, Helvetica, sans-serif;
    float: none;
	clear: both;
	padding: 0 0 30px 0;
}


#obertka_cont .center_wrap #garant #garant_qualit {
    float: left;
    height: auto;
    width: 250px;
}
#obertka_cont .center_wrap #garant #cash_b {
    width: 250px;
    float: left;
}
#obertka_cont .center_wrap #garant #guard {
    float: right;
    width: 250px;
}

#obertka_cont .center_wrap #garant .pic {
    float: none;
    height: 70px;
    width: 65px;
    padding-top: 5px;
    padding-left: 20px;
    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 20px;
}
#obertka_cont .center_wrap #garant #garant_qualit p{
    margin: 0 0 20px 20px;
}


#obertka_cont .center_wrap #pub #pub_title {
    width: auto;
}
.mainp_title {
    font-size: 16pt;
    color: #009933;
    border-bottom-width: thin;
    border-bottom-style: dotted;
    border-bottom-color: #009933;
    height: auto;
    font-family: Arial, Helvetica, sans-serif;
}

#obertka_cont .center_wrap #pub #pub_body {
    background-color: #FFFFFF;
    width: auto;
    height: auto;
    padding: 20px 0 20px 0;
}


#obertka_cont .center_wrap #pub #pub_body li {
    list-style-type: none;
    display: inline-block;
	vertical-align: top;
	margin: 0 0 20px 0;
    width: 250px;
    float: none;
    height: auto;
}

#obertka_cont .center_wrap #about #about_title {
    padding-top: 20px;
    margin-right: auto;
    margin-left: auto;
    width: auto;
}

#bottom .center_wrap #footer_contacts {
    float: left;
    width: 220px;
}
#bottom .center_wrap #footer_menu {
    float: right;
    width: 530px;
}
#bottom .center_wrap #footer_menu #footer_payments {
    display: block;
    float: none;
    width: auto;
    border-top-width: thin;
    border-top-style: dashed;
    border-top-color: #666666;
    padding-top: 20px;
	clear: both;
}

#bottom .center_wrap #footer_menu #footer_share {
    float: none;
    width: auto;
    padding-top: 0;
    padding-left: 0;
	clear: both;
}
#bottom .center_wrap #footer_menu #footer_share a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #666666;
    display: inline-block;
	vertical-align: top;
    text-decoration: none;
	margin: 0 10px 0 0;
}

#bottom .center_wrap #footer_menu #footer_payments #foot_paym_descr {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #999999;
    float: none;
    width: auto;
    margin-top: 10px;
    margin-bottom: 20px;
	clear: both;
}


.fixed_menu_left {
    display: none;
}

.left_col {
    width: 540px;
    float: left;
    margin-bottom: 30px;
}

.right_col {
    width: 200px;
    float: right;
    background-color: #FFFFFF;
    margin-bottom: 30px;
	padding: 0 0 0 10px;
}
#primary, #secondary {
    float: none;
    overflow: hidden;
    width: auto;
}
